<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        {{forms.as_p}}
        <input type='submit' value="Submit">
    </form>
  </body>
</html>
